Yoast\WP\SEO\Actions\Importing

Deactivate_Conflicting_Plugins_Action::is_enabled()publicYoast 1.0

Returns whether the updated importer framework is enabled.

Метод класса: Deactivate_Conflicting_Plugins_Action{}

Хуков нет.

Возвращает

true|false. True if the updated importer framework is enabled.

Использование

$Deactivate_Conflicting_Plugins_Action = new Deactivate_Conflicting_Plugins_Action();
$Deactivate_Conflicting_Plugins_Action->is_enabled();

Код Deactivate_Conflicting_Plugins_Action::is_enabled() Yoast 20.0

public function is_enabled() {
	$updated_importer_framework_conditional = \YoastSEO()->classes->get( Updated_Importer_Framework_Conditional::class );

	return $updated_importer_framework_conditional->is_met();
}